.title-en {
    font-size: 1.8rem;
    letter-spacing: 0.2em;
    text-align: center;
}
.title-en::after {
    background: #f99;
    content: "";
    display: block;
    height: 1px;
    width: 40px;
    margin: 15px auto 45px;
}

.top-sections {
    margin-top: 60px;
}
@media screen and (min-width: 769px) {
    .top-sections {
        margin-top: 90px;
    }
}

/**
* top-slide
============================== */
.top-slide {
    background-image: url(https://file003.shop-pro.jp/PA01469/593/svg/doco_wave.svg), url(https://file003.shop-pro.jp/PA01469/593/images/bg_fruit_pattern.jpg);
    background-repeat: repeat-x, repeat;
    background-position: center bottom -.5px, center top;
    background-size: 100px, 320px;
    padding: 30px 0;
    margin: 0;
}
.top-slide__inner {
    position: relative;
}
#topSlider.swiper-container:after {
    content: "";
    background: url(https://file003.shop-pro.jp/PA01469/593/images/bg_top_slide_text.png) center no-repeat;
    width: 100%;
    height: 204px;
    display: block;
    position: absolute;
    left: 50%;
    top: 140px;
    transform: translateX(-50%);
    z-index: 10;
    pointer-events: none;
}
.top-slide .swiper-slide img {
    width: 100%;
    border-radius: 40px;
}
.top-slide__content {
    max-width: 100%;
    padding: 0 10px;
}
.top-slide__text-area {
    pointer-events: none;
}

.top-slide__text-image {
    width: 77.333vw;
    margin: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
#topSlider .swiper-wrapper {
    padding-bottom: 44px;
}
#topSlider .swiper-pagination {
    bottom: 0;
}
.swiper-pagination-bullet {
    background: #b9bec0;
    width: 14px;
    height: 14px;
    opacity: 1;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 8px;
}
.swiper-pagination-bullet-active {
    background: #e58961;
}
.bd__red {
    margin: 0;
}
@media screen and (min-width: 641px) {
    .top-slide__content {
        max-width: 1040px;
        padding: 0 20px;
    }
    .top-slide .swiper-slide img {
        width: 100%;
        border-radius: 40px;
    }
    .top-slide__text-image {
        width: 55.769vw;
    }
}
@media screen and (min-width: 769px) {
    .top-slide {
        background-size: 200px, auto;
    }
}
@media screen and (min-width: 1101px) {
    .top-slide__text-image {
        width: auto;
        top: 42px;
        transform: translate(-50%, 0);
    }
    .top-slide {
        padding: 220px 0 75px 0;
        margin: -240px 0 0 0;
    }
}

/**
* top-news
============================== */
.top-news__container {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 930px;
}
.top-news-title {
    border-bottom: 1px solid;
    padding-bottom: 10px;
    font-size: clamp(20px,calc(20 / 640 * 100vw),24px);
    font-weight: 700;
    letter-spacing: .2em;
}
.top-news .coming {
    margin-top: clamp(10px,calc(10 / 640 * 100vw),20px);
}
.top-news-item {
    border-bottom: 1px dotted;
}
.top-news-item__link {
    font-size: 14px;
    font-weight: 700;
    padding: clamp(10px,calc(10 / 640 * 100vw),20px) 0 clamp(10px,calc(10 / 640 * 100vw),15px);
    display: block;
}
@media screen and (min-width: 641px) {
    .top-news-item__link {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
    }
    .top-news-item__date {
        width: 10em;
    }
    .top-news-item__title {
        width: calc(100% - 10em);
    }
}

/**
* top-info
============================== */
.nenmatsu-eigyo {
    padding: 20px 10px 10px;
    margin: 50px auto 0;
    max-width: 95%;
}
.nenmatsu-eigyo__title2 {
    background: #5b503f;
    border-radius: 5px;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 700;
    margin: 10px 0;
    padding: 5px;
    text-align: center;
}
.nenmatsu-eigyo__title3 {
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 5px;
}
.nenmatsu-eigyo__info {
    margin-bottom: 10px;
}
.nenmatsu-eigyo__inner {
    margin-bottom: 10px;
    padding: 5px 10px;
}
/*
.nenmatsu-eigyo__wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 2em;
}
*/
.nenmatsu-eigyo__content {
    border: 1px solid #5b503f;
    border-radius: 10px;
    padding: 15px;
}

.nenmatsu-eigyo__info {
    margin-bottom: 10px;
}
.nenmatsu-eigyo__info dt {
    font-weight: 700;
    text-decoration: underline;
}
.nenmatsu-eigyo__inner--last {
    margin-bottom: 0;
}
@media screen and (min-width: 1001px) {
    .nenmatsu-eigyo {
        padding: 20px;
        max-width: 1130px;
    }
    .nenmatsu-eigyo__inner {
        padding: 5px 20px;
    }
    .nenmatsu-eigyo__info {
        flex: 1 1 48%;
    }
    .nenmatsu-eigyo__wrap--single {
        display: block;
    }
    .nenmatsu-eigyo__wrap--single .nenmatsu-eigyo__info {
        width: 100%;
    }
    .nenmatsu-eigyo__title2 {
        font-size: 2.4rem;
        margin: 10px;
    }
}

/**
* top-pickup
============================== */
#pickupSlider.swiper-container {
    padding: 5px 0;
}
.top-pickup__bnr-item {
    max-width: 280px;
    padding: 0 10px;
}
.top-pickup__bnr-item img {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: transform .2s cubic-bezier(0, 0.30, 0, 0.30);
}
.top-pickup__bnr-item:hover img {
    transform: scale(1.01);
}
@media screen and (min-width: 1241px) {
    .top-pickup__bnr-list {
        justify-content: center;
    }
    .is-active .top-pickup__bnr-list {
        justify-content: initial;
    }
}

/**
* top-recommend
============================== */
.top-recommend__container {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1130px;
}
.top-recommend__list {
    line-height: 1.4;
}
.top-recommend__item {
    padding-top: 5px;
    margin-bottom: 15px;
}
.top-recommend__link {
    position: relative;
}
.top-recommend__link::after {
    content: "";
    background: url(https://file003.shop-pro.jp/PA01469/593/svg/icon_tyokuso.svg) center right / 32.2px 40.6px no-repeat;
    height: 40.6px;
    width: 30vw;
    max-width: 160px;
    position: absolute;
    top: -10px;
    left: -5px;
}
.top-recommend__thumb {
    overflow: hidden;
    position: relative;
}
.top-recommend__thumb::before {
    content: '';
    display: block;
    padding-top: 100%;
}
.top-recommend__thumb img {
    border-radius: 20px;
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.top-recommend__price {
    margin-top: 10px;
    font-weight: 700;
}
.top-recommend__tax {
    font-size: 1.2rem;
}
.top-recommend__icon-new {
    width: 40px;
    height: 40px;
    position: absolute;
    top: -10px;
    left: 7px;
}
@media screen and (max-width: 640px) {
    .top-recommend__link {
        display: flex;
        align-items: center;
        position: relative;
    }
    .top-recommend__thumb {
        max-width: 160px;
        width: 30vw;
    }
    .top-recommend__info {
        padding-left: 15px;
        width: calc(100% - 30vw);
    }
        .product-list__name {
        font-size: 1.4rem;
    }
}
@media screen and (min-width: 641px) {
    .top-recommend__list {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
        margin: 0 auto;
    }
    .top-recommend__item {
        margin: 0;
        width: 50%;
        text-align: center;
    }
    .top-recommend__link {
        display: block;
        margin: auto;
        max-width: 260px;
        position: relative;
    }
    .top-recommend__link::after {
        content: "";
        background: url(https://file003.shop-pro.jp/PA01469/593/svg/icon_tyokuso.svg) no-repeat;
        height: 58px;
        width: 46px;
        position: absolute;
        top: -20px;
        left: initial;
        right: 15px;
    }
    .top-recommend__thumb img {
        border-radius: 40px;
    }
    .top-recommend__info {
        margin: 15px 20px;
        text-align: left;
        font-size: 1.6rem;
        padding-left: 0;
        width: auto;
    }
    .top-recommend__icon-new {
        width: 60px;
        height: 60px;
        position: absolute;
        top: -20px;
        left: 7px;
    }
}
@media screen and (min-width: 769px) {
    .top-recommend__list {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }
    .top-recommend__list::before,
    .top-recommend__list::after {
        content: "";
        height: auto;
        width: 23.64%;
    }
    .top-recommend__list::before {
        order: 1;
    }
    .top-recommend__item {
        margin-bottom: 20px;
        width: 23.64%;
    }
    .top-recommend__link {
        display: block;
    }
    .top-recommend__info {
        margin: 20px;
        font-size: 1.6rem;
    }
    .top-recommend__icon-new {
        width: 60px;
        height: 60px;
    }
}

/**
* top-lineup
============================== */
.top-lineup {
    background: url(https://file003.shop-pro.jp/PA01469/593/images/bg_asa_pattern.jpg) center;
    padding: 60px 0;
}
.top-lineup__list {
    max-width: 1090px;
    padding: 0 20px;
    margin: 0 auto;
}
.top-lineup__item {
    text-align: center;
    margin-bottom: 15px;
}
.top-lineup__image {
    border-radius: 15px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: transform .2s cubic-bezier(0, .30, 0, .30);
}
.top-lineup__item:hover .top-lineup__image {
    transform: scale(1.01);
}
@media screen and (min-width: 481px) {
    .top-lineup__list {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: center;
        /* justify-content: space-between; */
    }
    .top-lineup__list::before,
    .top-lineup__list::after {
        /* content: "";
        height: auto;
        width: calc(100% / 2 - 10px); */
    }
    .top-lineup__list::before {
        order: 1;
    }
    .top-lineup__item {
        width: calc(100% / 2 - 10px);
        margin: 0 5px 20px;
        /* width: calc(100% / 2); */
        /* margin-bottom: 20px; */
        /* width: 47%; */
    }
    .top-lineup__image {
        border-radius: 20px;
    }
}
@media screen and (min-width: 769px) {
    .top-lineup {
        padding: 90px 0;
    }
    .top-lineup__list {
        /* padding: 0 25px; */
    }
    .top-lineup__image {
        border-radius: 30px;
    }
}
/* グループが5個以上になったら下記クラスのスタイルへ変更
.top-lineup {
    background: url(https://file003.shop-pro.jp/PA01469/593/images/bg_asa_pattern.jpg) center;
    padding: 60px 0;
}
.top-lineup__list {
    max-width: 1240px;
    padding: 0 20px;
    margin: 0 auto;
}
.top-lineup__item {
    text-align: center;
    margin-bottom: 15px;
    transition: all 0.2s ease-out;
}
.top-lineup__item:hover {
    transform: scale(1.01);
}
.top-lineup__image {
    border-radius: 15px;
}
@media screen and (min-width: 481px) {
    .top-lineup__list {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }
    .top-lineup__item {
        width: 48%;
        margin-bottom: 20px;
    }
    .top-lineup__image {
        border-radius: 30px;
    }
}
@media screen and (min-width: 769px) {
    .top-lineup {
        padding: 90px 0;
    }
    .top-lineup__list {
        padding: 0 25px;
    }
    .top-lineup__list::before,
    .top-lineup__list::after {
        content: "";
        height: auto;
        width: 32.26%;
    }
    .top-lineup__list::before {
        order: 1;
    }
    .top-lineup__item {
        width: 32.26%;
    }
}
*/

/**
* top-grower
============================== */
.top-grower {
    text-align: center;
}
.top-grower__container {
    display: block;
    max-width: 1070px;
    padding: 0 15px;
    margin: 0 auto;
}
.top-grower__container:hover .btn-search {
    background: #b1c752;
    color: #fff;
}
.top-grower__btn {
    margin-top: -40px;
    text-align: center;
}

/**
* top-about
============================== */
.top-about {
    font-weight: 700;
    padding: 60px 0;
}
.top-about__container {
    background: url(https://file003.shop-pro.jp/PA01469/593/images/bg_about_catch_sp.png) no-repeat center 20vw / contain;
    text-align: center;
    padding: 0 15px;
}
@media screen and (min-width: 641px) and (max-width: 768px) {
    .top-about__container {
        background-size: 90%;
        background-position: center 12vw;
    }
}
@media screen and (max-width: 768px) {
    .top-about__title {
        width: 72vw;
        max-width: 540px;
        margin: auto;
    }
    .top-about__text {
        margin: 40px 0;
    }
}
@media screen and (min-width: 769px) {
    .top-about {
        padding: 130px 0 120px;
    }
    .top-about__container {
        background: url(https://file003.shop-pro.jp/PA01469/593/images/bg_about_catch.png) no-repeat center 0;
    }
    .top-about__text {
        margin: 60px 0;
    }
}

/**
* top-gallery
============================== */
.top-gallery {
    margin-bottom: 120px;
}

.ga__box {
    border-radius: 10px;
    overflow: hidden;
    max-width: 35vw;
}
.ga__box:nth-child(odd) {
    margin-top: 20px;
}
@media screen and (min-width: 961px) {
    .ga__box {
        border-radius: 10px;
        max-width: 350px;
    }
    .ga__box:nth-child(odd) {
        margin-top: 60px;
    }
}
